Subject: Can a GF be made in NLU's?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Fri, 18 Sep 2020 13:40:05 +0000

Abhishek's Digest
Your Quora Digest

-----

Question: Can a GF be made in NLU's?

Answer from Vaishnavi Kanduri

By 'GF' I'm assuming you mean girlfriend.

I've just finished 3rd year of B.A.LLB(Hons.) from an NLU, and I can confidently answer your question in the affirmative.

When I wa
Read More: http://www.quora.com/Can-a-GF-be-made-in-NLUs?top_ans=45674898
-----
Question: I am working in TCS and I am in my notice period. I am not interested to work but the manager is expecting me to do huge work. What could he do if I don't work?

Answer from Saurabh Leekha

I would suggest that you deliver what your manager is expecting. Infact give your more than 100% and leave the organisation on a good note.

Reasons:

1. You never know when y
Read More: http://www.quora.com/I-am-working-in-TCS-and-I-am-in-my-notice-period-I-am-not-interested-to-work-but-the-manager-is-expecting-me-to-do-huge-work-What-could-he-do-if-I-dont-work?top_ans=233765081
-----
Question: Do you study with music?

Answer from Ayushi Shrivastava

Yes, i do.

It all started when i was in standard 10 and was preparing for my Board examination…

Earlier whenever i used my earphones while studying i had to go through the v
Read More: http://www.quora.com/Do-you-study-with-music?top_ans=223533139
-----
Question: Who was the last Tamil king to live?

Answer from Gautham Sampath

Many people think that the Tamil dynasties were just the Cholas ,Cheras and Pandyas and thus their rule ended but that’s not the truth.

Even after the end of Cholas,Cheras an
Read More: http://www.quora.com/Who-was-the-last-Tamil-king-to-live?top_ans=230572069
-----
Question: I am 16 years old and from India. I want to play for FC Barcelona. They have an academy in Mumbai (FC Barcelona) and I wanted to know if I had any chance of going to FC Barcelona’s first team from there?

Answer from JP Lau

I don't mean to discourage you but it's very unlikely. Now, the purpose of these big clubs having academies around the world is to scout for talent and India is a big country 
Read More: http://www.quora.com/I-am-16-years-old-and-from-India-I-want-to-play-for-FC-Barcelona-They-have-an-academy-in-Mumbai-FC-Barcelona-and-I-wanted-to-know-if-I-had-any-chance-of-going-to-FC-Barcelona-s-first-team-from-there?top_ans=228422441
-----
Question: What are the top 10 bad habits students should leave today?

Answer from Abhishec Kumar

1. Oversleeping: Too much sleeping is harmful and also a waste of time.
2. Sleeping late at night and waking up late: I have seen many people who sleep at 4:00 AM or 3:00 AM a
Read More: http://www.quora.com/What-are-the-top-10-bad-habits-students-should-leave-today?top_ans=110593090
-----
Question: What is your VIT 2020 result?

Answer from Wade Wilson

This year VIT results are really horrible. I had 90 % in CBSE boards with 91 percentile in JEE MAINS, got a rank around 47185. A friend of mine who didn’t even qualify for Jee
Read More: http://www.quora.com/What-is-your-VIT-2020-result?top_ans=231669824
-----
Question: If TCS is to allow 75% of its employees to work from home, why is it setting up two new IT parks of 5 and 1 million sq ft?

Answer from Lili Basu Biswas

It's true that TCS is setting up two campus in Noida and Pune which can be home of 50,000 employees. But we should not mix 75% employees work from home and setting up new camp
Read More: http://www.quora.com/If-TCS-is-to-allow-75-of-its-employees-to-work-from-home-why-is-it-setting-up-two-new-IT-parks-of-5-and-1-million-sq-ft?top_ans=218054894
-----
Question: I am having 10 years of IT experience but now I don’t feel like working anymore. It’s very demotivating to work. I want to leave the IT field but not having any further plans. What should I do?

Answer from Pravin Atigre

Hello, Thanks for A2A.

It is very normal if you work in a corporate, especially in the IT industry. I have been working more than 10 years now in IT. I was dealing with the s
Read More: http://www.quora.com/I-am-having-10-years-of-IT-experience-but-now-I-don-t-feel-like-working-anymore-It-s-very-demotivating-to-work-I-want-to-leave-the-IT-field-but-not-having-any-further-plans-What-should-I-do?top_ans=208883213
-----
Question: What happened to Subhadra after her birth?

Answer from Angraaj Karna

Subhadra is an important character in Mahabharata. She is the half-sister of Krishna and Balrama, wife of Arjuna, and mother of Abhimanyu.

Subhadra is the only daughter of Va
Read More: http://www.quora.com/What-happened-to-Subhadra-after-her-birth?top_ans=225918272
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1600436401285546&et=2&id=0303a06a0c0b4c889b10df6c790055f5&request_id=1149004860387128079&source&src=1&st=1600436401285546&stories=1_16b1qiS18Th%7C1_YT8qSBP1s5W%7C1_91YhmPmxOxT%7C1_31YpXs07LIK%7C1_32S397uSpcj%7C1_zTF23vMVwGQ%7C1_zQW6jQ6RT5i%7C1_mZIJ1Vcjjim%7C1_XaCZFBcJLN6%7C1_zsyrdjCZ4U1&ty&ty_data&uid=b6jAo0lU8Fa&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=0303a06a0c0b4c889b10df6c790055f5&t=1600436401699002&token=17e3133751f0f512f05fc2b32094cecdf9c39e196ae7ccad5ebb03a2e154036d2caaa3394cdeb105d73df935e73dbf2d85fa6fa5837a9c13602ce76b9424a8a2&type=2&uid=1238123655